Subject: RE:Designerliving data erasure request - from Premanath Shirakoli - request: E65NSUDQ #Ref 2022111700290503
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 17 Nov 2022 07:10:58 -0800

Hello Premanath,

Thank you for contacting Designer Living!  We have removed you from our mailing list per your request.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi Designerliving (designerliving.com),

My name is Premanath Shirakoli.
I’ve used your service in the past using this email address [email-masked]. I ask you to please remove any of my personal data from your systems.
I’m on a journey to remove my data from different services I’m no longer using, to reduce my online exposure.
I used Mine’s technology to discover my data and send deletion requests from my own inbox (see from address).
Would appreciate a confirmation once this is completed successfully.
Thank you,
Premanath Shirakoli

--------------

For companies:

Mine has saved more than 300,000 users worldwide from data breaches by helping them reduce their online exposure.

We understand that each company has its own process, and we will be happy to adapt:

1. To provide users a disclaimer or to ask them for extra details before they submit requests, click here.
2. To direct our users to your dedicated form, click here.
3. If you can’t find the users’ data in your system, we can provide you with digital evidence click here.
4. If you are a data processor for this request, click here.

Request:  E65NSUDQ